
Redmine - Defect #11050

repoas

2012-05-30 11:59 - Martin Corino

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

History

#1 - 2012-05-30 12:00 - Martin Corino

Sorry, hit a wrong key far too soon. Please remove this issue.

#2 - 2012-05-30 14:16 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

http://www.tcpdf.org

